.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946782;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.078613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.074219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/20630/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.052162px;}
._0{width:1.345839px;}
._3{width:2.794944px;}
._2{width:3.843286px;}
._8{width:4.894055px;}
._6{width:6.738716px;}
._7{width:7.789434px;}
._9{width:8.827137px;}
._5{width:10.341655px;}
._4{width:11.383043px;}
._b{width:14.225998px;}
._d{width:15.975638px;}
._e{width:17.611023px;}
._12{width:19.180801px;}
._16{width:20.327809px;}
._10{width:21.625737px;}
._17{width:22.763794px;}
._18{width:24.421601px;}
._13{width:25.877475px;}
._14{width:27.535440px;}
._f{width:31.678800px;}
._15{width:34.643821px;}
._19{width:39.166800px;}
._11{width:48.553360px;}
._a{width:52.495373px;}
._c{width:53.843280px;}
.fc2{color:rgb(107,107,107);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(107,107,107);}
.fs6{font-size:26.374708px;}
.fs5{font-size:26.374720px;}
.fs3{font-size:26.406660px;}
.fs2{font-size:28.807266px;}
.fs1{font-size:33.608477px;}
.fs4{font-size:49.920000px;}
.fs0{font-size:72.018165px;}
.y0{bottom:0.000000px;}
.y8{bottom:1.950000px;}
.y36{bottom:2.507076px;}
.y38{bottom:4.459000px;}
.y39{bottom:18.687959px;}
.y9{bottom:18.710598px;}
.y37{bottom:31.949034px;}
.y7{bottom:31.972960px;}
.ya{bottom:43.775940px;}
.y1be{bottom:85.987070px;}
.yee{bottom:87.484670px;}
.y7c{bottom:87.609600px;}
.ya7{bottom:87.609730px;}
.y1c3{bottom:88.483590px;}
.y10d{bottom:88.608000px;}
.yd1{bottom:88.608260px;}
.y131{bottom:88.608390px;}
.y152{bottom:88.731890px;}
.y135{bottom:88.732410px;}
.y74{bottom:88.732930px;}
.y16d{bottom:88.733060px;}
.y16e{bottom:88.733450px;}
.y18c{bottom:90.604670px;}
.y1bd{bottom:104.582660px;}
.yed{bottom:106.080260px;}
.y7b{bottom:106.204670px;}
.ya6{bottom:106.204800px;}
.y10c{bottom:107.203590px;}
.yd0{bottom:107.203850px;}
.y1aa{bottom:107.203980px;}
.y151{bottom:107.326960px;}
.y6d{bottom:107.327480px;}
.y35{bottom:107.328000px;}
.y130{bottom:107.328390px;}
.y154{bottom:107.328520px;}
.y62{bottom:109.200260px;}
.y1bc{bottom:123.302660px;}
.yec{bottom:124.800260px;}
.y7a{bottom:124.924670px;}
.ya5{bottom:124.924800px;}
.yd2{bottom:125.424390px;}
.y1c2{bottom:125.798660px;}
.y16c{bottom:125.798920px;}
.y10b{bottom:125.923590px;}
.ycf{bottom:125.923850px;}
.y12f{bottom:125.923980px;}
.y150{bottom:126.046960px;}
.y6c{bottom:126.047480px;}
.y34{bottom:126.048000px;}
.y153{bottom:126.048520px;}
.y61{bottom:127.920260px;}
.y1bb{bottom:141.897730px;}
.y79{bottom:143.520260px;}
.ya4{bottom:143.520390px;}
.y10a{bottom:144.518660px;}
.yce{bottom:144.518920px;}
.y1a9{bottom:144.519050px;}
.y14f{bottom:144.642550px;}
.y6b{bottom:144.643070px;}
.y33{bottom:144.643590px;}
.y12e{bottom:144.643980px;}
.y170{bottom:144.644110px;}
.y60{bottom:146.515330px;}
.y1ba{bottom:160.617730px;}
.yeb{bottom:162.115330px;}
.y78{bottom:162.240260px;}
.ya3{bottom:162.240390px;}
.y16b{bottom:163.113990px;}
.y109{bottom:163.238660px;}
.ycd{bottom:163.238920px;}
.y12d{bottom:163.239050px;}
.y14e{bottom:163.362550px;}
.y6a{bottom:163.363070px;}
.y32{bottom:163.363590px;}
.y16f{bottom:163.364110px;}
.y5f{bottom:165.235330px;}
.y1b9{bottom:179.212800px;}
.yea{bottom:180.710400px;}
.y77{bottom:180.835330px;}
.ya2{bottom:180.835460px;}
.y108{bottom:181.833730px;}
.ycc{bottom:181.833990px;}
.y1a8{bottom:181.834120px;}
.y14d{bottom:181.957620px;}
.y69{bottom:181.958140px;}
.y31{bottom:181.958660px;}
.y12c{bottom:181.959050px;}
.y5e{bottom:183.830400px;}
.y1b8{bottom:197.932800px;}
.ye9{bottom:199.430400px;}
.y76{bottom:199.555330px;}
.ya1{bottom:199.555460px;}
.y1c1{bottom:200.428800px;}
.y16a{bottom:200.429060px;}
.y107{bottom:200.553730px;}
.ycb{bottom:200.553990px;}
.y12b{bottom:200.554120px;}
.y68{bottom:200.678140px;}
.y30{bottom:200.678660px;}
.y5d{bottom:202.550400px;}
.y1b7{bottom:216.527870px;}
.ye8{bottom:218.025470px;}
.ya0{bottom:218.150530px;}
.y106{bottom:219.148800px;}
.yca{bottom:219.149060px;}
.y1a7{bottom:219.149190px;}
.y14c{bottom:219.272690px;}
.y67{bottom:219.273210px;}
.y2f{bottom:219.273730px;}
.y12a{bottom:219.274120px;}
.y5c{bottom:221.145470px;}
.y1b6{bottom:235.247870px;}
.ye7{bottom:236.745470px;}
.y9f{bottom:236.870530px;}
.y75{bottom:237.369600px;}
.y1c0{bottom:237.744390px;}
.y169{bottom:237.744650px;}
.y105{bottom:237.868800px;}
.yc9{bottom:237.869060px;}
.y129{bottom:237.869190px;}
.y14b{bottom:237.992690px;}
.y66{bottom:237.993210px;}
.y2e{bottom:237.993730px;}
.y5b{bottom:239.865470px;}
.y1b5{bottom:253.843460px;}
.ye6{bottom:255.341060px;}
.y9e{bottom:255.465600px;}
.y104{bottom:256.464390px;}
.yc8{bottom:256.464650px;}
.y1a6{bottom:256.464780px;}
.y14a{bottom:256.587760px;}
.y65{bottom:256.588280px;}
.y2d{bottom:256.588800px;}
.y128{bottom:256.589190px;}
.y18e{bottom:258.460540px;}
.y5a{bottom:258.461060px;}
.y1b4{bottom:272.563460px;}
.ye5{bottom:274.061060px;}
.y9d{bottom:274.185600px;}
.y1bf{bottom:275.059460px;}
.y168{bottom:275.059720px;}
.y103{bottom:275.184390px;}
.yc7{bottom:275.184650px;}
.y127{bottom:275.184780px;}
.y149{bottom:275.307760px;}
.y64{bottom:275.308280px;}
.y2c{bottom:275.308800px;}
.y18d{bottom:277.055610px;}
.y59{bottom:277.181060px;}
.y1b3{bottom:291.158530px;}
.ye4{bottom:292.656130px;}
.y9c{bottom:292.781190px;}
.y102{bottom:293.779460px;}
.yc6{bottom:293.779720px;}
.y1a5{bottom:293.779850px;}
.y148{bottom:293.903350px;}
.y2b{bottom:293.903870px;}
.y73{bottom:293.904390px;}
.y126{bottom:293.904780px;}
.y58{bottom:295.776130px;}
.y1b2{bottom:309.878530px;}
.ye3{bottom:311.376130px;}
.y9b{bottom:311.501190px;}
.y167{bottom:312.374790px;}
.y101{bottom:312.499460px;}
.yc5{bottom:312.499720px;}
.y125{bottom:312.499850px;}
.y147{bottom:312.623350px;}
.y2a{bottom:312.623870px;}
.y72{bottom:312.624390px;}
.y57{bottom:314.496130px;}
.y1b1{bottom:328.473600px;}
.ye2{bottom:330.096130px;}
.y9a{bottom:330.096260px;}
.y100{bottom:331.094530px;}
.yc4{bottom:331.094790px;}
.y1a4{bottom:331.094920px;}
.y146{bottom:331.218420px;}
.y29{bottom:331.218940px;}
.y71{bottom:331.219460px;}
.y124{bottom:331.219850px;}
.y56{bottom:333.091200px;}
.y1b0{bottom:347.193600px;}
.ye1{bottom:348.691200px;}
.y99{bottom:348.816260px;}
.y166{bottom:349.689860px;}
.yff{bottom:349.814530px;}
.yc3{bottom:349.814790px;}
.y123{bottom:349.814920px;}
.y145{bottom:349.938420px;}
.y28{bottom:349.938940px;}
.y70{bottom:349.939460px;}
.y15a{bottom:349.939850px;}
.y18b{bottom:351.811200px;}
.y1af{bottom:365.788670px;}
.ye0{bottom:367.411200px;}
.y98{bottom:367.411330px;}
.yfe{bottom:368.409600px;}
.yc2{bottom:368.409860px;}
.y1a3{bottom:368.409990px;}
.y144{bottom:368.533490px;}
.y27{bottom:368.534010px;}
.y6f{bottom:368.534530px;}
.y122{bottom:368.534920px;}
.y55{bottom:370.406270px;}
.y1ae{bottom:384.508670px;}
.ydf{bottom:386.006270px;}
.y97{bottom:386.131330px;}
.yfd{bottom:387.129600px;}
.yc1{bottom:387.129860px;}
.y121{bottom:387.129990px;}
.y165{bottom:387.130120px;}
.y143{bottom:387.253490px;}
.y26{bottom:387.254010px;}
.y6e{bottom:387.254530px;}
.y159{bottom:387.254920px;}
.y54{bottom:389.001860px;}
.y18a{bottom:389.126270px;}
.y1ad{bottom:404.476930px;}
.yde{bottom:404.726270px;}
.y96{bottom:404.726400px;}
.yfc{bottom:405.724670px;}
.yc0{bottom:405.724930px;}
.y1a2{bottom:405.725060px;}
.y164{bottom:405.725190px;}
.y142{bottom:405.848560px;}
.y25{bottom:405.849080px;}
.y53{bottom:405.849600px;}
.y120{bottom:405.849990px;}
.y189{bottom:407.721860px;}
.y1ac{bottom:423.196930px;}
.ydd{bottom:423.321860px;}
.y95{bottom:423.446400px;}
.yfb{bottom:424.444670px;}
.ybf{bottom:424.444930px;}
.y11f{bottom:424.445060px;}
.y141{bottom:424.568560px;}
.y24{bottom:424.569080px;}
.y52{bottom:424.569600px;}
.y158{bottom:424.569990px;}
.y188{bottom:426.441860px;}
.y1ab{bottom:441.792000px;}
.ydc{bottom:442.041860px;}
.y94{bottom:442.041990px;}
.yfa{bottom:443.040260px;}
.ybe{bottom:443.040520px;}
.y1a1{bottom:443.040650px;}
.y140{bottom:443.163630px;}
.y23{bottom:443.164150px;}
.y51{bottom:443.164670px;}
.y11e{bottom:443.165060px;}
.y187{bottom:445.036930px;}
.ydb{bottom:460.636930px;}
.y93{bottom:460.761990px;}
.y134{bottom:461.760260px;}
.ybd{bottom:461.760520px;}
.y11d{bottom:461.760650px;}
.y22{bottom:461.884150px;}
.y50{bottom:461.884670px;}
.y157{bottom:461.885060px;}
.y186{bottom:463.756930px;}
.yda{bottom:479.356930px;}
.y92{bottom:479.357060px;}
.yf9{bottom:480.355330px;}
.ybc{bottom:480.355590px;}
.y1a0{bottom:480.355720px;}
.y13f{bottom:480.479220px;}
.y21{bottom:480.479740px;}
.y4f{bottom:480.480260px;}
.y163{bottom:480.480390px;}
.y11c{bottom:480.480650px;}
.y185{bottom:482.352000px;}
.yd9{bottom:497.952000px;}
.y91{bottom:498.077060px;}
.yf8{bottom:499.075330px;}
.y162{bottom:499.075460px;}
.ybb{bottom:499.075590px;}
.y19f{bottom:499.075720px;}
.y13e{bottom:499.199220px;}
.y20{bottom:499.199740px;}
.y4e{bottom:499.200260px;}
.y184{bottom:501.072000px;}
.yd8{bottom:516.672000px;}
.y90{bottom:516.672130px;}
.yf7{bottom:517.670400px;}
.yba{bottom:517.670660px;}
.y19e{bottom:517.670790px;}
.y13d{bottom:517.794290px;}
.y1f{bottom:517.794810px;}
.y4d{bottom:517.795330px;}
.y161{bottom:517.795460px;}
.y11b{bottom:517.795720px;}
.y183{bottom:519.667070px;}
.yd7{bottom:535.392000px;}
.y8f{bottom:535.392130px;}
.yf6{bottom:536.390400px;}
.yb9{bottom:536.390660px;}
.y11a{bottom:536.390790px;}
.y13c{bottom:536.514290px;}
.y1e{bottom:536.514810px;}
.y4c{bottom:536.515330px;}
.y160{bottom:536.515460px;}
.y182{bottom:538.387070px;}
.yd6{bottom:553.987070px;}
.y8e{bottom:553.987200px;}
.yf5{bottom:554.985470px;}
.y19d{bottom:554.985860px;}
.y13b{bottom:555.109360px;}
.y1d{bottom:555.109880px;}
.yb8{bottom:555.110010px;}
.y4b{bottom:555.110400px;}
.y119{bottom:555.110790px;}
.y181{bottom:556.982660px;}
.y8d{bottom:572.707200px;}
.yb7{bottom:573.705080px;}
.yf4{bottom:573.705470px;}
.y118{bottom:573.705860px;}
.y13a{bottom:573.829360px;}
.y1c{bottom:573.829880px;}
.y4a{bottom:573.830400px;}
.y180{bottom:575.702660px;}
.yd5{bottom:591.302660px;}
.y8c{bottom:591.302790px;}
.yf3{bottom:592.301060px;}
.y19c{bottom:592.301450px;}
.y139{bottom:592.424430px;}
.y1b{bottom:592.424950px;}
.yb6{bottom:592.425080px;}
.y49{bottom:592.425470px;}
.y117{bottom:592.425860px;}
.y17f{bottom:594.297730px;}
.yd4{bottom:610.022660px;}
.y8b{bottom:610.022790px;}
.yb5{bottom:611.020670px;}
.yf2{bottom:611.021060px;}
.y116{bottom:611.021450px;}
.y138{bottom:611.144430px;}
.y1a{bottom:611.144950px;}
.y48{bottom:611.145470px;}
.y15f{bottom:611.145860px;}
.y17e{bottom:613.017730px;}
.y89{bottom:628.617730px;}
.y8a{bottom:628.617860px;}
.y19b{bottom:629.616520px;}
.y137{bottom:629.740020px;}
.y19{bottom:629.740540px;}
.yb4{bottom:629.740670px;}
.y47{bottom:629.741060px;}
.y115{bottom:629.741450px;}
.y17d{bottom:631.612800px;}
.y88{bottom:647.337730px;}
.yb3{bottom:648.335740px;}
.yf1{bottom:648.336130px;}
.y114{bottom:648.336520px;}
.y136{bottom:648.460020px;}
.y18{bottom:648.460540px;}
.y46{bottom:648.461060px;}
.y15e{bottom:648.461450px;}
.y17c{bottom:650.332800px;}
.y87{bottom:665.932800px;}
.y19a{bottom:666.931590px;}
.y17{bottom:667.055610px;}
.yb2{bottom:667.055740px;}
.y45{bottom:667.056130px;}
.y113{bottom:667.056520px;}
.y17b{bottom:668.927870px;}
.y86{bottom:684.652800px;}
.yb1{bottom:685.650810px;}
.yf0{bottom:685.651200px;}
.y112{bottom:685.651590px;}
.y16{bottom:685.775610px;}
.y44{bottom:685.776130px;}
.y15d{bottom:685.776520px;}
.y17a{bottom:687.647870px;}
.y85{bottom:703.247870px;}
.y199{bottom:704.246660px;}
.y15{bottom:704.370680px;}
.yb0{bottom:704.370810px;}
.y43{bottom:704.371200px;}
.y111{bottom:704.371590px;}
.y179{bottom:706.243460px;}
.y84{bottom:721.967870px;}
.yd3{bottom:722.467070px;}
.yaf{bottom:722.965880px;}
.yef{bottom:722.966270px;}
.y110{bottom:722.966660px;}
.y14{bottom:723.090680px;}
.y63{bottom:723.091200px;}
.y15c{bottom:723.091590px;}
.y178{bottom:724.963460px;}
.y83{bottom:740.563460px;}
.y198{bottom:741.562250px;}
.y13{bottom:741.685750px;}
.yae{bottom:741.685880px;}
.y42{bottom:741.686270px;}
.y10f{bottom:741.686660px;}
.y177{bottom:743.558530px;}
.y82{bottom:759.283460px;}
.y133{bottom:760.281860px;}
.yad{bottom:760.281990px;}
.y197{bottom:760.282250px;}
.y12{bottom:760.405750px;}
.y41{bottom:760.406270px;}
.y10e{bottom:760.406660px;}
.y15b{bottom:760.406790px;}
.y176{bottom:762.278530px;}
.y81{bottom:777.878530px;}
.y196{bottom:778.877320px;}
.y11{bottom:779.001340px;}
.y40{bottom:779.001860px;}
.yac{bottom:779.001990px;}
.y175{bottom:780.873600px;}
.y80{bottom:796.598530px;}
.y132{bottom:797.596930px;}
.yab{bottom:797.597060px;}
.y195{bottom:797.597320px;}
.y10{bottom:797.721340px;}
.y3f{bottom:797.721860px;}
.y174{bottom:799.593600px;}
.y7f{bottom:815.193600px;}
.y194{bottom:816.192390px;}
.yf{bottom:816.316410px;}
.y3e{bottom:816.316930px;}
.yaa{bottom:816.317060px;}
.y173{bottom:818.188670px;}
.y6{bottom:825.433092px;}
.y7e{bottom:833.913600px;}
.ya9{bottom:834.912000px;}
.y193{bottom:834.912390px;}
.ye{bottom:835.036410px;}
.y3d{bottom:835.036930px;}
.y172{bottom:836.908670px;}
.y5{bottom:841.817225px;}
.y192{bottom:853.507460px;}
.y156{bottom:853.631480px;}
.y3c{bottom:853.632000px;}
.y171{bottom:855.503740px;}
.y4{bottom:858.981554px;}
.y7d{bottom:871.727870px;}
.ya8{bottom:872.227070px;}
.y191{bottom:872.227460px;}
.y155{bottom:872.351480px;}
.yd{bottom:872.352000px;}
.y3b{bottom:890.947070px;}
.y190{bottom:890.947460px;}
.y3{bottom:890.969622px;}
.yc{bottom:909.667070px;}
.y18f{bottom:909.667460px;}
.y2{bottom:919.056707px;}
.y3a{bottom:928.262660px;}
.yb{bottom:946.982660px;}
.y1{bottom:947.143791px;}
.he{height:19.304544px;}
.h4{height:19.572906px;}
.h10{height:20.038597px;}
.h6{height:20.062873px;}
.h3{height:21.352261px;}
.h2{height:24.910971px;}
.hb{height:35.148750px;}
.ha{height:42.826875px;}
.hc{height:42.851250px;}
.h1{height:52.501524px;}
.h9{height:1050.566400px;}
.hf{height:1085.484972px;}
.h5{height:1086.800000px;}
.hd{height:1089.395424px;}
.h0{height:1090.700000px;}
.h7{height:1094.418000px;}
.h8{height:1094.600000px;}
.w4{width:742.809600px;}
.w5{width:772.239000px;}
.w6{width:772.239474px;}
.w1{width:773.175016px;}
.w2{width:773.864000px;}
.w3{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x9{left:15.477150px;}
.xa{left:70.886530px;}
.xb{left:93.350660px;}
.x16{left:97.094270px;}
.x7{left:114.298829px;}
.xc{left:115.814660px;}
.x13{left:129.916150px;}
.xe{left:138.277880px;}
.xf{left:160.742010px;}
.x11{left:207.667850px;}
.x2{left:217.674904px;}
.x1{left:225.086773px;}
.x12{left:237.119350px;}
.x3{left:246.542185px;}
.x15{left:270.691850px;}
.x5{left:293.353992px;}
.x8{left:297.254976px;}
.x14{left:307.882250px;}
.xd{left:355.180150px;}
.x4{left:360.841014px;}
.x6{left:370.983572px;}
.x10{left:558.106250px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.079140pt;}
._0{width:1.380348pt;}
._3{width:2.866609pt;}
._2{width:3.941832pt;}
._8{width:5.019544pt;}
._6{width:6.911503pt;}
._7{width:7.989163pt;}
._9{width:9.053473pt;}
._5{width:10.606826pt;}
._4{width:11.674916pt;}
._b{width:14.590767pt;}
._d{width:16.385270pt;}
._e{width:18.062588pt;}
._12{width:19.672617pt;}
._16{width:20.849034pt;}
._10{width:22.180243pt;}
._17{width:23.347481pt;}
._18{width:25.047796pt;}
._13{width:26.541000pt;}
._14{width:28.241477pt;}
._f{width:32.491077pt;}
._15{width:35.532124pt;}
._19{width:40.171077pt;}
._11{width:49.798318pt;}
._a{width:53.841408pt;}
._c{width:55.223877pt;}
.fs6{font-size:27.050983pt;}
.fs5{font-size:27.050995pt;}
.fs3{font-size:27.083754pt;}
.fs2{font-size:29.545914pt;}
.fs1{font-size:34.470233pt;}
.fs4{font-size:51.200000pt;}
.fs0{font-size:73.864785pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:2.000000pt;}
.y36{bottom:2.571360pt;}
.y38{bottom:4.573333pt;}
.y39{bottom:19.167137pt;}
.y9{bottom:19.190357pt;}
.y37{bottom:32.768240pt;}
.y7{bottom:32.792779pt;}
.ya{bottom:44.898400pt;}
.y1be{bottom:88.191867pt;}
.yee{bottom:89.727867pt;}
.y7c{bottom:89.856000pt;}
.ya7{bottom:89.856133pt;}
.y1c3{bottom:90.752400pt;}
.y10d{bottom:90.880000pt;}
.yd1{bottom:90.880267pt;}
.y131{bottom:90.880400pt;}
.y152{bottom:91.007067pt;}
.y135{bottom:91.007600pt;}
.y74{bottom:91.008133pt;}
.y16d{bottom:91.008267pt;}
.y16e{bottom:91.008667pt;}
.y18c{bottom:92.927867pt;}
.y1bd{bottom:107.264267pt;}
.yed{bottom:108.800267pt;}
.y7b{bottom:108.927867pt;}
.ya6{bottom:108.928000pt;}
.y10c{bottom:109.952400pt;}
.yd0{bottom:109.952667pt;}
.y1aa{bottom:109.952800pt;}
.y151{bottom:110.078933pt;}
.y6d{bottom:110.079467pt;}
.y35{bottom:110.080000pt;}
.y130{bottom:110.080400pt;}
.y154{bottom:110.080533pt;}
.y62{bottom:112.000267pt;}
.y1bc{bottom:126.464267pt;}
.yec{bottom:128.000267pt;}
.y7a{bottom:128.127867pt;}
.ya5{bottom:128.128000pt;}
.yd2{bottom:128.640400pt;}
.y1c2{bottom:129.024267pt;}
.y16c{bottom:129.024533pt;}
.y10b{bottom:129.152400pt;}
.ycf{bottom:129.152667pt;}
.y12f{bottom:129.152800pt;}
.y150{bottom:129.278933pt;}
.y6c{bottom:129.279467pt;}
.y34{bottom:129.280000pt;}
.y153{bottom:129.280533pt;}
.y61{bottom:131.200267pt;}
.y1bb{bottom:145.536133pt;}
.y79{bottom:147.200267pt;}
.ya4{bottom:147.200400pt;}
.y10a{bottom:148.224267pt;}
.yce{bottom:148.224533pt;}
.y1a9{bottom:148.224667pt;}
.y14f{bottom:148.351333pt;}
.y6b{bottom:148.351867pt;}
.y33{bottom:148.352400pt;}
.y12e{bottom:148.352800pt;}
.y170{bottom:148.352933pt;}
.y60{bottom:150.272133pt;}
.y1ba{bottom:164.736133pt;}
.yeb{bottom:166.272133pt;}
.y78{bottom:166.400267pt;}
.ya3{bottom:166.400400pt;}
.y16b{bottom:167.296400pt;}
.y109{bottom:167.424267pt;}
.ycd{bottom:167.424533pt;}
.y12d{bottom:167.424667pt;}
.y14e{bottom:167.551333pt;}
.y6a{bottom:167.551867pt;}
.y32{bottom:167.552400pt;}
.y16f{bottom:167.552933pt;}
.y5f{bottom:169.472133pt;}
.y1b9{bottom:183.808000pt;}
.yea{bottom:185.344000pt;}
.y77{bottom:185.472133pt;}
.ya2{bottom:185.472267pt;}
.y108{bottom:186.496133pt;}
.ycc{bottom:186.496400pt;}
.y1a8{bottom:186.496533pt;}
.y14d{bottom:186.623200pt;}
.y69{bottom:186.623733pt;}
.y31{bottom:186.624267pt;}
.y12c{bottom:186.624667pt;}
.y5e{bottom:188.544000pt;}
.y1b8{bottom:203.008000pt;}
.ye9{bottom:204.544000pt;}
.y76{bottom:204.672133pt;}
.ya1{bottom:204.672267pt;}
.y1c1{bottom:205.568000pt;}
.y16a{bottom:205.568267pt;}
.y107{bottom:205.696133pt;}
.ycb{bottom:205.696400pt;}
.y12b{bottom:205.696533pt;}
.y68{bottom:205.823733pt;}
.y30{bottom:205.824267pt;}
.y5d{bottom:207.744000pt;}
.y1b7{bottom:222.079867pt;}
.ye8{bottom:223.615867pt;}
.ya0{bottom:223.744133pt;}
.y106{bottom:224.768000pt;}
.yca{bottom:224.768267pt;}
.y1a7{bottom:224.768400pt;}
.y14c{bottom:224.895067pt;}
.y67{bottom:224.895600pt;}
.y2f{bottom:224.896133pt;}
.y12a{bottom:224.896533pt;}
.y5c{bottom:226.815867pt;}
.y1b6{bottom:241.279867pt;}
.ye7{bottom:242.815867pt;}
.y9f{bottom:242.944133pt;}
.y75{bottom:243.456000pt;}
.y1c0{bottom:243.840400pt;}
.y169{bottom:243.840667pt;}
.y105{bottom:243.968000pt;}
.yc9{bottom:243.968267pt;}
.y129{bottom:243.968400pt;}
.y14b{bottom:244.095067pt;}
.y66{bottom:244.095600pt;}
.y2e{bottom:244.096133pt;}
.y5b{bottom:246.015867pt;}
.y1b5{bottom:260.352267pt;}
.ye6{bottom:261.888267pt;}
.y9e{bottom:262.016000pt;}
.y104{bottom:263.040400pt;}
.yc8{bottom:263.040667pt;}
.y1a6{bottom:263.040800pt;}
.y14a{bottom:263.166933pt;}
.y65{bottom:263.167467pt;}
.y2d{bottom:263.168000pt;}
.y128{bottom:263.168400pt;}
.y18e{bottom:265.087733pt;}
.y5a{bottom:265.088267pt;}
.y1b4{bottom:279.552267pt;}
.ye5{bottom:281.088267pt;}
.y9d{bottom:281.216000pt;}
.y1bf{bottom:282.112267pt;}
.y168{bottom:282.112533pt;}
.y103{bottom:282.240400pt;}
.yc7{bottom:282.240667pt;}
.y127{bottom:282.240800pt;}
.y149{bottom:282.366933pt;}
.y64{bottom:282.367467pt;}
.y2c{bottom:282.368000pt;}
.y18d{bottom:284.159600pt;}
.y59{bottom:284.288267pt;}
.y1b3{bottom:298.624133pt;}
.ye4{bottom:300.160133pt;}
.y9c{bottom:300.288400pt;}
.y102{bottom:301.312267pt;}
.yc6{bottom:301.312533pt;}
.y1a5{bottom:301.312667pt;}
.y148{bottom:301.439333pt;}
.y2b{bottom:301.439867pt;}
.y73{bottom:301.440400pt;}
.y126{bottom:301.440800pt;}
.y58{bottom:303.360133pt;}
.y1b2{bottom:317.824133pt;}
.ye3{bottom:319.360133pt;}
.y9b{bottom:319.488400pt;}
.y167{bottom:320.384400pt;}
.y101{bottom:320.512267pt;}
.yc5{bottom:320.512533pt;}
.y125{bottom:320.512667pt;}
.y147{bottom:320.639333pt;}
.y2a{bottom:320.639867pt;}
.y72{bottom:320.640400pt;}
.y57{bottom:322.560133pt;}
.y1b1{bottom:336.896000pt;}
.ye2{bottom:338.560133pt;}
.y9a{bottom:338.560267pt;}
.y100{bottom:339.584133pt;}
.yc4{bottom:339.584400pt;}
.y1a4{bottom:339.584533pt;}
.y146{bottom:339.711200pt;}
.y29{bottom:339.711733pt;}
.y71{bottom:339.712267pt;}
.y124{bottom:339.712667pt;}
.y56{bottom:341.632000pt;}
.y1b0{bottom:356.096000pt;}
.ye1{bottom:357.632000pt;}
.y99{bottom:357.760267pt;}
.y166{bottom:358.656267pt;}
.yff{bottom:358.784133pt;}
.yc3{bottom:358.784400pt;}
.y123{bottom:358.784533pt;}
.y145{bottom:358.911200pt;}
.y28{bottom:358.911733pt;}
.y70{bottom:358.912267pt;}
.y15a{bottom:358.912667pt;}
.y18b{bottom:360.832000pt;}
.y1af{bottom:375.167867pt;}
.ye0{bottom:376.832000pt;}
.y98{bottom:376.832133pt;}
.yfe{bottom:377.856000pt;}
.yc2{bottom:377.856267pt;}
.y1a3{bottom:377.856400pt;}
.y144{bottom:377.983067pt;}
.y27{bottom:377.983600pt;}
.y6f{bottom:377.984133pt;}
.y122{bottom:377.984533pt;}
.y55{bottom:379.903867pt;}
.y1ae{bottom:394.367867pt;}
.ydf{bottom:395.903867pt;}
.y97{bottom:396.032133pt;}
.yfd{bottom:397.056000pt;}
.yc1{bottom:397.056267pt;}
.y121{bottom:397.056400pt;}
.y165{bottom:397.056533pt;}
.y143{bottom:397.183067pt;}
.y26{bottom:397.183600pt;}
.y6e{bottom:397.184133pt;}
.y159{bottom:397.184533pt;}
.y54{bottom:398.976267pt;}
.y18a{bottom:399.103867pt;}
.y1ad{bottom:414.848133pt;}
.yde{bottom:415.103867pt;}
.y96{bottom:415.104000pt;}
.yfc{bottom:416.127867pt;}
.yc0{bottom:416.128133pt;}
.y1a2{bottom:416.128267pt;}
.y164{bottom:416.128400pt;}
.y142{bottom:416.254933pt;}
.y25{bottom:416.255467pt;}
.y53{bottom:416.256000pt;}
.y120{bottom:416.256400pt;}
.y189{bottom:418.176267pt;}
.y1ac{bottom:434.048133pt;}
.ydd{bottom:434.176267pt;}
.y95{bottom:434.304000pt;}
.yfb{bottom:435.327867pt;}
.ybf{bottom:435.328133pt;}
.y11f{bottom:435.328267pt;}
.y141{bottom:435.454933pt;}
.y24{bottom:435.455467pt;}
.y52{bottom:435.456000pt;}
.y158{bottom:435.456400pt;}
.y188{bottom:437.376267pt;}
.y1ab{bottom:453.120000pt;}
.ydc{bottom:453.376267pt;}
.y94{bottom:453.376400pt;}
.yfa{bottom:454.400267pt;}
.ybe{bottom:454.400533pt;}
.y1a1{bottom:454.400667pt;}
.y140{bottom:454.526800pt;}
.y23{bottom:454.527333pt;}
.y51{bottom:454.527867pt;}
.y11e{bottom:454.528267pt;}
.y187{bottom:456.448133pt;}
.ydb{bottom:472.448133pt;}
.y93{bottom:472.576400pt;}
.y134{bottom:473.600267pt;}
.ybd{bottom:473.600533pt;}
.y11d{bottom:473.600667pt;}
.y22{bottom:473.727333pt;}
.y50{bottom:473.727867pt;}
.y157{bottom:473.728267pt;}
.y186{bottom:475.648133pt;}
.yda{bottom:491.648133pt;}
.y92{bottom:491.648267pt;}
.yf9{bottom:492.672133pt;}
.ybc{bottom:492.672400pt;}
.y1a0{bottom:492.672533pt;}
.y13f{bottom:492.799200pt;}
.y21{bottom:492.799733pt;}
.y4f{bottom:492.800267pt;}
.y163{bottom:492.800400pt;}
.y11c{bottom:492.800667pt;}
.y185{bottom:494.720000pt;}
.yd9{bottom:510.720000pt;}
.y91{bottom:510.848267pt;}
.yf8{bottom:511.872133pt;}
.y162{bottom:511.872267pt;}
.ybb{bottom:511.872400pt;}
.y19f{bottom:511.872533pt;}
.y13e{bottom:511.999200pt;}
.y20{bottom:511.999733pt;}
.y4e{bottom:512.000267pt;}
.y184{bottom:513.920000pt;}
.yd8{bottom:529.920000pt;}
.y90{bottom:529.920133pt;}
.yf7{bottom:530.944000pt;}
.yba{bottom:530.944267pt;}
.y19e{bottom:530.944400pt;}
.y13d{bottom:531.071067pt;}
.y1f{bottom:531.071600pt;}
.y4d{bottom:531.072133pt;}
.y161{bottom:531.072267pt;}
.y11b{bottom:531.072533pt;}
.y183{bottom:532.991867pt;}
.yd7{bottom:549.120000pt;}
.y8f{bottom:549.120133pt;}
.yf6{bottom:550.144000pt;}
.yb9{bottom:550.144267pt;}
.y11a{bottom:550.144400pt;}
.y13c{bottom:550.271067pt;}
.y1e{bottom:550.271600pt;}
.y4c{bottom:550.272133pt;}
.y160{bottom:550.272267pt;}
.y182{bottom:552.191867pt;}
.yd6{bottom:568.191867pt;}
.y8e{bottom:568.192000pt;}
.yf5{bottom:569.215867pt;}
.y19d{bottom:569.216267pt;}
.y13b{bottom:569.342933pt;}
.y1d{bottom:569.343467pt;}
.yb8{bottom:569.343600pt;}
.y4b{bottom:569.344000pt;}
.y119{bottom:569.344400pt;}
.y181{bottom:571.264267pt;}
.y8d{bottom:587.392000pt;}
.yb7{bottom:588.415467pt;}
.yf4{bottom:588.415867pt;}
.y118{bottom:588.416267pt;}
.y13a{bottom:588.542933pt;}
.y1c{bottom:588.543467pt;}
.y4a{bottom:588.544000pt;}
.y180{bottom:590.464267pt;}
.yd5{bottom:606.464267pt;}
.y8c{bottom:606.464400pt;}
.yf3{bottom:607.488267pt;}
.y19c{bottom:607.488667pt;}
.y139{bottom:607.614800pt;}
.y1b{bottom:607.615333pt;}
.yb6{bottom:607.615467pt;}
.y49{bottom:607.615867pt;}
.y117{bottom:607.616267pt;}
.y17f{bottom:609.536133pt;}
.yd4{bottom:625.664267pt;}
.y8b{bottom:625.664400pt;}
.yb5{bottom:626.687867pt;}
.yf2{bottom:626.688267pt;}
.y116{bottom:626.688667pt;}
.y138{bottom:626.814800pt;}
.y1a{bottom:626.815333pt;}
.y48{bottom:626.815867pt;}
.y15f{bottom:626.816267pt;}
.y17e{bottom:628.736133pt;}
.y89{bottom:644.736133pt;}
.y8a{bottom:644.736267pt;}
.y19b{bottom:645.760533pt;}
.y137{bottom:645.887200pt;}
.y19{bottom:645.887733pt;}
.yb4{bottom:645.887867pt;}
.y47{bottom:645.888267pt;}
.y115{bottom:645.888667pt;}
.y17d{bottom:647.808000pt;}
.y88{bottom:663.936133pt;}
.yb3{bottom:664.959733pt;}
.yf1{bottom:664.960133pt;}
.y114{bottom:664.960533pt;}
.y136{bottom:665.087200pt;}
.y18{bottom:665.087733pt;}
.y46{bottom:665.088267pt;}
.y15e{bottom:665.088667pt;}
.y17c{bottom:667.008000pt;}
.y87{bottom:683.008000pt;}
.y19a{bottom:684.032400pt;}
.y17{bottom:684.159600pt;}
.yb2{bottom:684.159733pt;}
.y45{bottom:684.160133pt;}
.y113{bottom:684.160533pt;}
.y17b{bottom:686.079867pt;}
.y86{bottom:702.208000pt;}
.yb1{bottom:703.231600pt;}
.yf0{bottom:703.232000pt;}
.y112{bottom:703.232400pt;}
.y16{bottom:703.359600pt;}
.y44{bottom:703.360133pt;}
.y15d{bottom:703.360533pt;}
.y17a{bottom:705.279867pt;}
.y85{bottom:721.279867pt;}
.y199{bottom:722.304267pt;}
.y15{bottom:722.431467pt;}
.yb0{bottom:722.431600pt;}
.y43{bottom:722.432000pt;}
.y111{bottom:722.432400pt;}
.y179{bottom:724.352267pt;}
.y84{bottom:740.479867pt;}
.yd3{bottom:740.991867pt;}
.yaf{bottom:741.503467pt;}
.yef{bottom:741.503867pt;}
.y110{bottom:741.504267pt;}
.y14{bottom:741.631467pt;}
.y63{bottom:741.632000pt;}
.y15c{bottom:741.632400pt;}
.y178{bottom:743.552267pt;}
.y83{bottom:759.552267pt;}
.y198{bottom:760.576667pt;}
.y13{bottom:760.703333pt;}
.yae{bottom:760.703467pt;}
.y42{bottom:760.703867pt;}
.y10f{bottom:760.704267pt;}
.y177{bottom:762.624133pt;}
.y82{bottom:778.752267pt;}
.y133{bottom:779.776267pt;}
.yad{bottom:779.776400pt;}
.y197{bottom:779.776667pt;}
.y12{bottom:779.903333pt;}
.y41{bottom:779.903867pt;}
.y10e{bottom:779.904267pt;}
.y15b{bottom:779.904400pt;}
.y176{bottom:781.824133pt;}
.y81{bottom:797.824133pt;}
.y196{bottom:798.848533pt;}
.y11{bottom:798.975733pt;}
.y40{bottom:798.976267pt;}
.yac{bottom:798.976400pt;}
.y175{bottom:800.896000pt;}
.y80{bottom:817.024133pt;}
.y132{bottom:818.048133pt;}
.yab{bottom:818.048267pt;}
.y195{bottom:818.048533pt;}
.y10{bottom:818.175733pt;}
.y3f{bottom:818.176267pt;}
.y174{bottom:820.096000pt;}
.y7f{bottom:836.096000pt;}
.y194{bottom:837.120400pt;}
.yf{bottom:837.247600pt;}
.y3e{bottom:837.248133pt;}
.yaa{bottom:837.248267pt;}
.y173{bottom:839.167867pt;}
.y6{bottom:846.598043pt;}
.y7e{bottom:855.296000pt;}
.ya9{bottom:856.320000pt;}
.y193{bottom:856.320400pt;}
.ye{bottom:856.447600pt;}
.y3d{bottom:856.448133pt;}
.y172{bottom:858.367867pt;}
.y5{bottom:863.402282pt;}
.y192{bottom:875.392267pt;}
.y156{bottom:875.519467pt;}
.y3c{bottom:875.520000pt;}
.y171{bottom:877.439733pt;}
.y4{bottom:881.006722pt;}
.y7d{bottom:894.079867pt;}
.ya8{bottom:894.591867pt;}
.y191{bottom:894.592267pt;}
.y155{bottom:894.719467pt;}
.yd{bottom:894.720000pt;}
.y3b{bottom:913.791867pt;}
.y190{bottom:913.792267pt;}
.y3{bottom:913.814997pt;}
.yc{bottom:932.991867pt;}
.y18f{bottom:932.992267pt;}
.y2{bottom:942.622263pt;}
.y3a{bottom:952.064267pt;}
.yb{bottom:971.264267pt;}
.y1{bottom:971.429529pt;}
.he{height:19.799532pt;}
.h4{height:20.074775pt;}
.h10{height:20.552407pt;}
.h6{height:20.577306pt;}
.h3{height:21.899754pt;}
.h2{height:25.549714pt;}
.hb{height:36.050000pt;}
.ha{height:43.925000pt;}
.hc{height:43.950000pt;}
.h1{height:53.847716pt;}
.h9{height:1077.504000pt;}
.hf{height:1113.317920pt;}
.h5{height:1114.666667pt;}
.hd{height:1117.328640pt;}
.h0{height:1118.666667pt;}
.h7{height:1122.480000pt;}
.h8{height:1122.666667pt;}
.w4{width:761.856000pt;}
.w5{width:792.040000pt;}
.w6{width:792.040486pt;}
.w1{width:793.000016pt;}
.w2{width:793.706667pt;}
.w3{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x9{left:15.874000pt;}
.xa{left:72.704133pt;}
.xb{left:95.744267pt;}
.x16{left:99.583867pt;}
.x7{left:117.229569pt;}
.xc{left:118.784267pt;}
.x13{left:133.247333pt;}
.xe{left:141.823467pt;}
.xf{left:164.863600pt;}
.x11{left:212.992667pt;}
.x2{left:223.256311pt;}
.x1{left:230.858229pt;}
.x12{left:243.199333pt;}
.x3{left:252.863779pt;}
.x15{left:277.632667pt;}
.x5{left:300.875889pt;}
.x8{left:304.876898pt;}
.x14{left:315.776667pt;}
.xd{left:364.287333pt;}
.x4{left:370.093348pt;}
.x6{left:380.495972pt;}
.x10{left:572.416667pt;}
}
